/*
 Theme Name:     Company
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/****************************/
/* INPUT FORM CONTATTI 
*/

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {

    padding: 10px;
    border-radius: 5px;
	width: 100%;

}

/****************************/
/* BOTTONE FORM CONTATTI 
*/
.wpcf7-form-control.wpcf7-submit {
    width: 143px;
    padding: 10px;
    border-radius: 7px;
    background: orange;

}

.cn-button.bootstrap {
    font-family: sans-serif !important;
    display: inline-block !important;
    *display: inline !important;
    padding: 4px 12px !important;
    margin-right: .3em !important;
    margin-bottom: 0 !important;
    *margin-left: .3em !important;
    line-height: 20px !important;
    color: #333 !important;
    text-align: center !important;
    text-shadow: 0 1px 1px rgba(255,255,255,.75) !important;
    font-style: normal !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25) !important;
    background-color: #006dcc !important;
    *background-color: #04c !important;
    background-image: -moz-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0088cc),to(#0044cc)) !important;
    background-image: -webkit-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -o-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: linear-gradient(to bottom,#0088cc,#0044cc) !important;
    background-repeat: repeat-x !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #04c #04c #002a80 !important;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25) !important;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
    padding: 2px 10px !important;
    font-size: 12px !important;
    text-decoration: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    outline: none !important;

}

/*css form su 2 colonne e privacy scorrevole*/

.riga-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.riga-flex p {
	width: 49%;
}

.privacy {
	overflow: auto;
    max-height: 90px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    padding: 10px;
    font-size: 12px;
    color: #999;
}

/*header negativo*/

.page-id-2 div#et-main-area {
    margin-top: -10%;
}

@media only screen and (max-width: 1400px) and (min-width: 400px)  {
.page-id-2 div#et-main-area {
    margin-top: -15%;
}
}

body:not(.home) #main-header { 
	background-color:#000;
}

@media only screen and (max-width:980px){
	.page-id-2 div#et-main-area {
    margin-top: 0% !important;
}
}

/*form di contatto*/

.captcha-policy, span.wpcf7-list-item-label {
    font-size: 13px;
}

.wpcf7-form-control.wpcf7-submit {
background-color: #E82511;
color: #fff;
border: none !important;
max-width: 250px;
display: block;
width: 100%;
border-radius: 0px;
font-weight: bold;
padding-top: 18px;
padding-bottom: 18px;
font-size:14px;
text-transform:uppercase;
	letter-spacing:1px;
}

.wpcf7-form-control.wpcf7-submit:hover {
	padding-top: 18px;
	padding-bottom: 18px;
}

.et_pb_button:after, .et_pb_button:before {
    font-size: 26px;
}

.captcha-policy a, .wpcf7-list-item-label a {
	color: #E82511;
	text-decoration: underline;
}

.captcha-policy, span.wpcf7-list-item, .riga-flex p, p.info-agg {
    color: #333;
}

.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #fff;
	color: #1E1E1E;

}
	
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #eee;
    border: 2px solid #A9A9A9;
}

input[type=tel]:focus, input[type=email]:focus {
	border-color: #383b47;
    color: #3e3e3e;
}

.wpcf7-list-item {
	margin: 0px;
}

a.et-cart-info {
    display: none;
}

iframe{ 
display:block; 
}

.et_pb_blurb_content {
    max-width: none;
}

#top-menu li.current-menu-item>a, #top-menu li.current_page_item>a {
    color: #ffffff;
    font-weight: bold;
}

.riga-blocchi-3 .et_pb_promo_description:before {
    content: '|';
}

.riga-blocchi-3 h2.et_pb_module_header {
    margin-top: 20px;
}

/*css small desktop*/

@media only screen and (max-width: 1300px) and (min-width: 981px)  {
.riga-slider {
    max-width: 80% !important;
	    padding-top: 60px;
}
	.et_pb_module.et_pb_text.et_pb_text_1.testo-cit.et_pb_text_align_center.et_pb_bg_layout_light {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
	.riga-cit h3 {
    font-size: 50px !important;
}
	.riga-macelleria h2 {
    font-size: 30px !important;
}
	.riga-macelleria h3 {
    font-size: 15px !important;
}
	.testo-macelleria .et_pb_blurb_description p {
    font-size: 16px !important;
}
	.colonna-sx-macelleria {
    padding-right: 50px !important;
		padding-left:50px !important;
}
	.img-macelleria {
    padding-top: 50% !important;
    padding-bottom: 50% !important;
}
	.img-macelleria {
    padding-top: 50% !important;
    padding-bottom: 50% !important;
}
.et_pb_module.dsm_button.dsm_button_0.et_pb_bg_layout_light a {
    font-size: 11px !important;
}
	.riga-parallax h4 {
    font-size: 25px !important;
}
	.riga-contattaci .et_pb_text_5 h4 {
    font-size: 15px !important;
}
	.footer-back {
    padding-bottom: 25% !important;
}
		p.n2-font-4bfa2d36939e0ae44078555c7aa4d245-paragraph {
    font-size: 300% !important;
}
}

@media only screen and (max-width: 1500px) and (min-width: 1301px)  {
	p.n2-font-4bfa2d36939e0ae44078555c7aa4d245-paragraph {
    font-size: 250% !important;
}
	.riga-slider {
    max-width: 85% !important;
	    padding-top: 60px;
}
}